/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.07.29				
 * Updated:		08.07.29
 *
 * Brief: The prefix file of the string library 
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_STRING_PREFIX_H
#define EXTL_STRING_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"

#include <string.h>
#include <wchar.h>

#include "std/functions.h"
#include "shims.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_STRING_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
